#!/usr/bin/env python3

#/**
#@fn      ogr get_engine_dir
#@brief   Muestra el directorio del engine.
#@return  El directorio donde está configurado el engine.
#@version 0.1 - Primera versión para OpenGnSys.
#@author  Alejandro Castaño, Wadobo Software S.L.
#@date    27/02/2011
#*/ ##

import libogr

print(libogr.get_engine_dir())

exit(0)
